set_required_version


Description:

public void set_required_version (int major, int minor)

Sets the major and minor version of OpenGL to request.

Setting major and minor to zero will use the default values.

The GLContext must not be realized or made current prior to calling this function.

Parameters:

this

a GLContext

major

the major version to request

minor

the minor version to request